/*

Theme Name: yoursmartstay child

Theme URI: http://yoursmartstay.com/

Description: Tema Child per il tema Smartstay

Author: The Space SM

Author URI: https://www.thespacesm.com/

Template: yoursmartstay

Version: 0.1.0

*/

/* BLOCCO CUSTOM HOME SERVIZI STANZA */
.servizi-stanza ul {
  padding-left: 15px !important;
  padding-right: 30px !important;
}
.servizi-stanza span.elementor-icon-list-text ul, .servizi-stanza-smart span.elementor-icon-list-text ul {
  list-style: none;
}

@media only screen and (min-width: 1024px) {
  .servizi-stanza span.elementor-icon-list-text ul, .servizi-stanza-smart span.elementor-icon-list-text ul {
    float: left;
  }
  .servizi-stanza ul.elementor-icon-list-items {
    padding: 0 !important;
  }
  .servizi-stanza span.elementor-icon-list-text ul:first-of-type, .servizi-stanza-smart span.elementor-icon-list-text ul:first-of-type {
    padding-left: 0 !important;
  }
  .servizi-stanza-smart span.elementor-icon-list-text ul:nth-child(n+2) {
    padding-left: 5rem !important;
  }
}

@media only screen and (max-width: 1024px) {
.soluzioni-home .elementor-260 .elementor-element.elementor-element-fee1101.elementor-column > .elementor-widget-wrap {
  justify-content: left;
}
.soluzioni-home .servizi-stanza ul {
  padding-left: 0px !important;
  padding-right: 30px !important;
}
	.soluzioni-home .elementor-423 .elementor-element.elementor-element-f6b262c {
  text-align: left;
}
	.soluzioni-home	.space-4 {
  padding-left: 10px;
}
	#header-sticky{
		display:none;
	}
	#mobile-sticky-header {
  position: fixed;
  background-color: white;
  width: 100%;
  box-shadow: 0px 0px 10px #00000036;
  top: 0px;
  z-index: 999999 !important;
}
	#content {
  padding-top: 40px !important;
}
}

/* MENU ROLLOVER */
.hfe-pointer__double-line .menu-item.parent a.hfe-menu-item::before, .hfe-pointer__double-line .menu-item.parent a.hfe-menu-item::after, .hfe-pointer__underline .menu-item.parent a.hfe-menu-item::before, .hfe-pointer__underline .menu-item.parent a.hfe-menu-item::after, .hfe-pointer__overline .menu-item.parent a.hfe-menu-item::before, .hfe-pointer__overline .menu-item.parent a.hfe-menu-item::after {
  height: 1px !important;
}

/*Recaptcha*/
.grecaptcha-badge {
  display: none !important;
}

/* CONTACT FORM */
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  background-color: #46b450;
  color: white !important;
  text-align: center;
  border-radius: 5px;
  font-size: 18px;
}

/*Sticky header */
#header-sticky {
  position: fixed;
  width: 100% !important;
  background-color: white;
  box-shadow: 0px 0px 10px #0000001a;
}
#content {
  padding-top: 120px;
}

/*menu*/
.sub-menu li a {
  font-size: 14px !important;
}
.sub-menu {
  background-color: #fff5e2fa !important;
}
.elementor-72 .elementor-element.elementor-element-7c61db4 .sub-menu li.menu-item:not(:last-child), .elementor-72 .elementor-element.elementor-element-7c61db4 nav.hfe-dropdown li.menu-item:not(:last-child), .elementor-72 .elementor-element.elementor-element-7c61db4 nav.hfe-dropdown-expandible li.menu-item:not(:last-child) {
  border-bottom-style: solid;
  border-bottom-color: #ffffffb0;
  border-bottom-width: 1px;
}
.sub-menu .menu-item a:hover {
  background-color: #025454 !important;
  color: white !important;
  transition: 0.4s;
}

/*BDGE SCCONTO CONVENZIONATI*/
.sconto {
  background-color: #B38D41;
  width: 60px !important;
text-align: center;
height: 60px;
border-radius: 40px;
padding-top: 14px;
}

/* Form booking errore*/
.modulo-booking .wpcf7-response-output {
  display: none !important;
}

/* Landing presentazione strutture */
.postid-2617 header#masthead,
.postid-2617 .footer-width-fixer {
    DISPLAY: none !important;
}